[user]
	email = github@nathan.woodburn.au
	name = Nathan Woodburn
	signingkey = 1C7AAF75F5333B3E484940B7203B000478AD0EF1
[commit]
	gpgsign = true
[tag]
	forceSignAnnotated = true
[credential "https://github.com"]
	helper = 
	helper = !/usr/bin/gh auth git-credential
[credential "https://gist.github.com"]
	helper = 
	helper = !/usr/bin/gh auth git-credential
[init]
	defaultBranch = main
[safe]
	directory = /home/nathan/Git/wvac_app/app
[cola]
	spellcheck = false
[credential]
	helper = store
[push]
	autoSetupRemote = true
[filter "lfs"]
	required = true
	clean = git-lfs clean -- %f
	smudge = git-lfs smudge -- %f
	process = git-lfs filter-process
